/* inline-stripe-data */
#el-0442.master.item-box    {
	min-height: 699px;
}
 
 #el-0419   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #el-0755.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 398px;
}
 
 #el-0452.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 675px;
}
 
 #el-0425   {
	background-position: 51.8808784484863% 24.1324920654297%;
}
 
 #el-0451   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #el-0506.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 136px;
}
 
 #el-0426.master.item-box    {
	padding-top: 30px;
	padding-bottom: 25px;
	min-height: 409px;
} 
 #el-0426.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0446   {
	background-size: 92%;
}
 
 #el-0473.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 173px;
}
 
 #el-0441   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #el-0423.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 425px;
} 
 #el-0423.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0440.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1383px;
}
 
 #el-0428   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #el-0467   {
	background-position: 41.9580421447754% 0%;
}
 
 #el-0453.master.item-box    {
	min-height: 147px;
}
 
 #el-0439   {
	background-size: contain;
}
 
 #el-0472   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #el-0444   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #el-0421   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #el-0471   {
	background-position: 54.0358734130859% 100%;
}

 
 #el-0437   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #el-0481.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 481px;
}
 
 #el-0434   {
	background-size: contain;
}
 
 #el-0449.master.item-box    {
	padding-top: 15px;
}
 
 #el-0456.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 449px;
}
 
 #el-0475.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 398px;
}
 
 #el-0445.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0445.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0424.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0424.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0431   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #el-0464   {
	background-position: 56.0606079101563% 100%;
}
 
 #el-0474   {
	background-position: 50% 31.2688827514648%;
}
 
 #el-0480.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 425px;
} 
 #el-0480.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0468.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 190px;
}
 
 #el-0422.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 190px;
}
 
 #el-0459   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #el-0420.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 322px;
}
 
 #el-0447.master.item-box    {
	min-height: 603px;
}
 
 #el-0429   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #el-0457.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 264px;
}
 
 #el-0476.master.item-box    {
	padding-top: 0px;
	min-height: 136px;
}
 
 #el-0461   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #el-0417.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 228px;
}
 
 #el-0469.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 160px;
}
 
 #el-0458   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #el-0460.master.item-box    {
	min-height: 773px;
}
 
 #el-0443   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #el-0465   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #el-0430   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #el-0432.master.item-box    {
	padding-top: 25px;
	padding-bottom: 60px;
} 
 #el-0432.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0454   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #el-0418.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 453px;
}
 
 #el-0482.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 81px;
}
 
 #el-0479   {
	background-size: contain;
}
 
 #el-0433.master.item-box    {
	padding-top: 0px;
	min-height: 503px;
} 
 #el-0433.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0450   {
	background-position: 23.3408069610596% 0%;
}
 
 #el-0435   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #el-0466   {
	background-position: 44.2089881896973% 48.3110046386719%;
}

/* inline-stripe-data */
#el-0029   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #el-0021   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #el-0025.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0025.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0013   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #el-0032   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #el-0027   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #el-0492.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 465px;
}
 
 #el-0507.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 425px;
} 
 #el-0507.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0007.master.item-box    {
	min-height: 603px;
}
 
 #el-0031   {
	background-size: contain;
}
 
 #el-0040.master.item-box    {
	padding-top: 15px;
}
 
 #el-0092.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}
 
 #el-0517.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 655px;
}
 
 #el-0045   {
	background-size: contain;
}
 
 #el-0017.master.item-box    {
	min-height: 147px;
}
 
 #el-0015   {
	background-position: 54.0358734130859% 100%;
}
 
 #el-0016   {
	background-position: 51.8808784484863% 24.1324920654297%;
}
 
 #el-0026.master.item-box    {
	min-height: 773px;
}
 
 #el-0704.master.item-box    {
	padding-top: 0px;
	padding-bottom: 35px;
} 
 #el-0704.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1118.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}
 
 #el-0024   {
	background-position: 23.3408069610596% 0%;
}
 
 #el-0030.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 81px;
}
 
 #el-0042   {
	background-size: 92%;
}

 
 #el-0022   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #el-0023.master.item-box    {
	min-height: 699px;
}
 
 #el-0086.master.item-box    {
	padding-top: 30px;
	padding-bottom: 25px;
	min-height: 409px;
} 
 #el-0086.item-box > .item-wrapper    {
	max-width: 948px;
}
 
 #el-0009   {
	background-size: contain;
}
 
 #el-0036   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #el-0012   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #el-0580.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 453px;
}
 
 #el-0035   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #el-0824.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 320px;
}
 
 #el-0018   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #el-0037   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #el-0506.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 136px;
}
 
 #el-0041   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #el-0008.master.item-box    {
	padding-top: 0px;
	min-height: 503px;
} 
 #el-0008.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0034   {
	background-position: 50% 31.2688827514648%;
}
 
 #el-0043   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #el-0028   {
	background-position: 56.0606079101563% 100%;
}
 
 #el-0046   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #el-0019   {
	background-position: 41.9580421447754% 0%;
}
 
 #el-0039   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #el-0033   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #el-0560.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 451px;
}
 
 #el-0524.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 425px;
} 
 #el-0524.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0010   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #el-0014   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #el-0011   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #el-0044.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 228px;
}
 
 #el-0755.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 398px;
}
 
 #el-0068.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}
